<div class="animated fadeInLoad">
<div class="col-md-12">
<div  id='div-inline2' class="box boxStyle2 infoBox">
<div class="padd10">

<?PHP 
echo "
<div class='font20 fwb tdu'>".$instInfo2."</div>
<div class='ph10'></div>
";

$targetedX="./../configure/configadmin-a.inc.php";
define("DATA_FILE", $targetedX);
extract($_POST);
$wssiteW=($_POST['wssiteW']);
$wspfad=($_POST['wspfad']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[wssiteW])<=0){@$_POST[wssiteW]="";}
if (strlen(@$_POST[wspfad])<=0){@$_POST[wspfad]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='install-assist-step1.php'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/wssiteW=(.+?);/';
$patterns[1]='/wspfad=(.+?);/';

@$replacements[0]=sprintf("wssiteW=%s%s%s;",$t,$_POST[wssiteW],$t);
@$replacements[1]=sprintf("wspfad=%s%s%s;",$t,$_POST[wspfad],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}


$targetedX2="./../configure/".$filename1."-data.inc.php";
define("DATA_FILE2", $targetedX2);
extract($_POST);
$instepA=($_POST['instepA']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[instepA])<=0){@$_POST[instepA]="";}
$Message=SaveData2();}
else{
@die ("
//<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='install-assist-step1.php'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData2(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE2);
$t=chr(34);

$patterns[0]='/instepA=(.+?);/';

@$replacements[0]=sprintf("instepA=%s%s%s;",$t,$_POST[instepA],$t);

if ($fp=fopen(DATA_FILE2,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
//@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

echo "
<form action='install-assist-step2.php' name='Form' method='post'>
<div class='clearX ph20'></div>
<div class=''><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$instInfo5."</button></div>
<div class='clearX ph10'></div>
</form>
";
?>

</div><!-- ./Box -->
</div><!-- ./Box -->
</div><!-- col-12 -->
</div><!-- End animated -->
<div class="clearX"></div>
